@import url('https://fonts.googleapis.com/css2?family=JetBrains+Mono:ital,wght@0,100..800;1,100..800&display=swap');
 body {
 background-color: #FFF; 
 color: #000;

}
h1 {
	font-size: 130%;
	/* Web browser defaults for h1 word wrap differs... */
	word-wrap: break-word;
	white-space: normal;
}

table {
	width: 50%;
	background: white;
	border: 0;
	table-layout: auto;
}

tr.indexhead {
	background: #efefef;
}

tr.indexbreakrow {
	display: none;
}

table tr th,
table tr td {
	width: 0%;
	padding: 0.3em 0.2em;
	text-align: left;
}

table thead tr th {
	padding: 0.3em 0.2em 0.2em;
	font-weight: bold;
}

table tr:nth-child(even) {
	background: #f5f5f5;
}

.indexcolname {
	width: 100%;
	max-width:1px;
	word-break: break-all;
}

.indexcollastmod {
	white-space: nowrap;
}

address,
.mirrorindex .info {
	font-size: smaller;
	padding: 1em 1em;
}

.mirrorindex .alert {
	color: red;
	font-weight: bold;
}

/* sortable - https://github.com/tofsjonas/sortable */
.sortable th:hover {
	color: #000;
}

.sortable th:hover::after {
	color: inherit;
	font-size: 1.2em;
	content: ' \025B8';
}

.sortable th::after {
	font-size: 1.2em;
	color: transparent;
	content: ' \025B8';
}

.sortable th.dir-d {
	color: #000;
}

.sortable th.dir-d::after {
	color: inherit;
	content: ' \025BE';
}

.sortable th.dir-u {
	color: #000;
}

.sortable th.dir-u::after {
	color: inherit;
	content: ' \025B4';
}

/* Hide columns on small screens, least important vanishes first */
@media (max-width: 67ch) {
	.indexcollastmod {
		display: none;
	}
}
@media (max-width: 50ch) {
	.indexcolicon {
		display: none;
	}
}
@media (max-width: 47ch) {
	.indexcolsize {
		display: none;
	}
}


.tg  {border-collapse:collapse;border-spacing:0;}
.tg td{border-color:black;border-style:solid;border-width:1px;font-family:Arial, sans-serif;font-size:14px;
  overflow:hidden;padding:10px 5px;word-break:normal;}
.tg th{border-color:black;border-style:solid;border-width:1px;font-family:Arial, sans-serif;font-size:14px;
  font-weight:normal;overflow:hidden;padding:10px 5px;word-break:normal;}
.tg .tg-1wig{font-weight:bold;text-align:left;vertical-align:top}
.tg .tg-0lax{text-align:left;vertical-align:top}